@charset "utf-8";
/* CSS Document */

body{
margin:0px;
padding:0px;
 font-family: 'futura_md_btmedium';
 line-height:20px !important;
 	
}

#mainlogo {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

.paddnone{
padding-left:0px;
padding-right:0px;	
}

.paddnone2{
padding-left:0px;	
}


.grid-icon-container{
margin-bottom: 0px;
padding:0px 0 0 0;
position: relative;
}

.header-bgim{
	
background: url(../images/header-bgimg.png) no-repeat right top;
height:auto;
}


.banner {
float: left;
width: 100%;
padding: 0px 0px 70px 0px;
background: url("../images/banner-bg.jpg");
background-position:left top;
background-size:100%;
background-attachment: fixed;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
position: relative;
min-height: 780px;
}

.banner2{float:left;
height:800px !important;
background:#000;	
}

.logo{
	width:95%;
	float:left;
}


.bannertext{
text-align:left !important;	
padding-top:150px;
padding-left: 10%;
}

.bannertext2{
text-align:left !important;	
padding-top:150px;
padding-left: 0px;
}



.rise{  font-family: 'Futura Md BT';
font-size:40px;
	text-transform:uppercase;
	font-weight:bold;
		line-height:40px;
}

.sparrowtext{ font-family: 'Futura Md BT';
font-size:70px;
	text-transform:uppercase;
	font-weight:bold;	
	line-height:60px;
}
.experience{ 
font-size:20px;
	text-transform:uppercase;
}

.sparrow{text-align:center;

}
.sparrow img{
width:100%;		
margin:0 auto;
}


.boxcolor{
background:url(../images/aboutus.png) no-repeat bottom left;	
background-size:100%;
}

.boxcolor{
	
	width:100%;
float:left;
	height:auto !important;
background: #e0e1e5; /* Old browsers */
background: -moz-linear-gradient(left,  #e0e1e5 0%, #f5f4ef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e0e1e5), color-stop(100%,#f5f4ef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e0e1e5 0%,#f5f4ef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e0e1e5 0%,#f5f4ef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e0e1e5 0%,#f5f4ef 100%); /* IE10+ */
background: linear-gradient(to right,  #e0e1e5 0%,#f5f4ef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e1e5', endColorstr='#f5f4ef',GradientType=1 ); /* IE6-9 */
	
}




.box-bg{
float: left;
width: 100%;
padding: 40px 0px 70px 0px;
background: url("../images/box-bg.jpg");
background-size:cover;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0;
	
}




/*box1 start*/
.box1{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:24px;
background: url("../images/box1.png") ;
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:21px;
height:394px;

}


.box1:hover{background: url("../images/box11.png");
background-size:105%;
border:10px solid #fff;	
margin-right:2px;
}



.box2:hover{background: url("../images/box12.png");
background-size:105%;
border:10px solid #fff;	
margin-left:-2px;
margin-right:2px;
}



.box3:hover{background: url("../images/box13.png");
background-size:105%;
border:10px solid #fff;	
margin-left:-2px;
margin-right:2px;
}

.box4:hover{background: url("../images/box14.png");
background-size:105%;
border:10px solid #fff;	
margin-left:-2px;
margin-right:2px;
}

.box5:hover{background: url("../images/box15.png");
background-size:105%;
border:10px solid #fff;	
margin-left:-2px;
margin-right:2px;	
}

.box6:hover{background: url("../images/box16.png");
background-size:105%;
border:10px solid #fff;	
margin-left:-2px;
margin-right:2px;
}







.box-button a{ font-family: 'futura_md_btmedium';
	color:#df4a46;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#cc0000;
	text-decoration:none;
	
}
/*box1 end*/



/*box2 start*/
.box-bg2{
float: left;
width: 100%;
padding: 40px 0px 70px 0px;
background: url("../images/inner.jpg");
background-size:cover;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0;
min-height: 600px;	
}




.box2{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/box2.png");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:394px;
}

.box-button2 a{ font-family: 'futura_md_btmedium';
	color:#fa8204;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button2 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#cc6600;
	text-decoration:none;
	
}







/*box2 end*/







/*box3 start*/
.box3{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/box3.png");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:394px;
}

.box-button3 a{ font-family: 'futura_md_btmedium';
	color:#eeca01;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button3 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#cc9900;
	text-decoration:none;
	
}
/*box3 end*/







/*box4 start*/
.box4{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/box4.png");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:394px;
}

.box-button4 a{ font-family: 'futura_md_btmedium';
	color:#bbd300;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button4 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#95a800;
	text-decoration:none;
	
}
/*box4 end*/








/*box5 start*/
.box5{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/box5.png");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:394px;
}

.box-button5 a{ font-family: 'futura_md_btmedium';
	color:#72be0a;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button5 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#539400;
	text-decoration:none;
	
}
/*box5 end*/





/*box6 start*/
.box6{font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/box6.png");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:394px;
}

.box-button6 a{ font-family: 'futura_md_btmedium';
	color:#9e64b5;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}

.box-button6 a:hover{ font-family: 'futura_md_btmedium';
	color:#ffffff;
	font-size:14px;
	padding:5px 12px;
	background:#74009f;
	text-decoration:none;
	
}
/*box5 end*/







.buttonmartop{
margin-top:10px;	
}




.add1{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add1.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 50px;
color:#fff;
font-size:19px;
height:240px;
text-align:left;
}

.tital{font-weight:bold;
	font-size:30px;
	color:#fff;
	margin:0px;
	}

.texttital{ font-family: 'futura_md_btmedium';
font-size:12px;	
width:220px;
}

.titalbutton{
	 font-family: 'futura_md_btmedium';
	color:#006600;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}


.titalbutton:hover{
	 font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:14px;
	padding:5px 12px;
	background:#006600;
	text-decoration:none;
}



.add2{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add2.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:240px;
}



.add4{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add4.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:240px;
}



.add3{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add3.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 50px;
color:#fff;
font-size:19px;
height:240px;
text-align:left;
}



.contactbg{float:left;
	padding:75px 0px;
	width:100%;
	background: #284080; /* Old browsers */
background: -moz-linear-gradient(left,  #284080 0%, #3768cf 50%, #284080 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#284080), color-stop(50%,#3768cf), color-stop(100%,#284080)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #284080 0%,#3768cf 50%,#284080 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #284080 0%,#3768cf 50%,#284080 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #284080 0%,#3768cf 50%,#284080 100%); /* IE10+ */
background: linear-gradient(to right,  #284080 0%,#3768cf 50%,#284080 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284080', endColorstr='#284080',GradientType=1 ); /* IE6-9 */

}


.contacttext{line-height:40px;
	 font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:25px;
	margin-left:20px;
	text-decoration:none;
	text-transform:uppercase;
}

.contacttital{
	font-family: 'Futura Md BT';
	color:#fff;
	font-size:35px;
	text-decoration:none;
margin-left:20px;
text-transform:uppercase;}

.youtube{height:460px;
background:#fff;	
padding:15px 0px;
}

.youtubeimg{float:right;
width:109px;
}


.footer{float:left ;
width:100%;
	background:#f3f0eb;
	padding:15px 0;}


.footer ul{
	margin:0 auto; 
width:830px;
text-align:center;
}


.footer ul li{text-align:center;
float:left;	
list-style:none;
}

.footer ul li a{text-align:center;
float:left;
font-size:11px;
color:#000000;
text-decoration:none;
list-style:none;	
padding:0 10px;
text-transform:uppercase;
margin-bottom:10px;
}

.social{
margin-bottom:20px;	
}





.copyright{border-top:1px solid #000;
padding-top:8px;
	line-height:15px;
color:#666666;
text-align:center;
font-size:9px;	
}




.copyright a{
color:#666666;	
text-decoration:none;
}


.copyrightlink{
color:#666666;
text-align:center;
font-size:10px;	
}


.copyrightlink a{text-decoration:none;
color:#666666;
text-align:center;
font-size:11px;	
}


.silderad{
float:left;	
}














/*inner page css*/
.innerimgs{
float:right;
margin:0 0 15px 15px;	
}


.innerimgs2{width:200px;
float:right;
margin:0 0 15px 25px;
border:5px solid #a9a9a9;	
}



.martop{
margin-top:10px;
padding-left:10px;	
}



.martop2{
margin-bottom:50px;
}

input{
height:35px;	
}


.text-justify{
text-align:justify;	
}

.text-justify h3,h1,h2,h4,h5{
text-align:left;
margin-bottom:5px;	
}


.innerbanner {
float: left;
width: 100%;
padding: 0px 0px 0px 0px;
background: url("../images/inner-bg.jpg");
background-attachment: fixed;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0;
position: relative;
min-height: 400px !important;
}

.innerbannertext{
text-align:left !important;	
padding-top:100px;
}


.innerpagetital{float:left;
	padding:25px 0px 30px 0;
	width:100%;
	background: #284080; /* Old browsers */
background: -moz-linear-gradient(left,  #284080 0%, #3768cf 50%, #284080 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#284080), color-stop(50%,#3768cf), color-stop(100%,#284080)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #284080 0%,#3768cf 50%,#284080 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #284080 0%,#3768cf 50%,#284080 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #284080 0%,#3768cf 50%,#284080 100%); /* IE10+ */
background: linear-gradient(to right,  #284080 0%,#3768cf 50%,#284080 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284080', endColorstr='#284080',GradientType=1 ); /* IE6-9 */

}

.innlink{
	margin-top:8px;
	 font-family: 'futura_md_btmedium';
	font-size:10px;
color:#fff;	
}

.innlink a{
color:#fff;
text-align:right;
text-decoration:none;	
}

.innlink a:hover{
color:#fff;
text-align:right;	
text-decoration:underline;
}


.innerconted{
float: left;
width: 100%;
padding: 0px 0px 70px 0px;
background-origin: initial;
background-clip: initial;
background-repeat: no-repeat;
background-position: 100% 0;	
}


	
.list-group2	{text-decoration:none;
	text-align:left;
background:#e6e6e6;	
margin-bottom:20px;
}




.color1{
background:#dd4944;	
}

.color1:hover{
background:#cc0000;	
}

.color2{
background:#f98303;	
}

.color2:hover{
background:#ff6600;	
}



.color3{
background:#eac701;	
}
.color3:hover{
background:#ccac00;	
}



.color4{
background:#bad200;	
}

.color4:hover{
background:#cccc00;	
}


.color5{
background:#74c409;	
}

.color5:hover{
background:#66cc00;	
}


.color6{
background:#9d62b4;	
}

.color6:hover{
background:#9900cc;	
}



.list-group2 ul	{
padding:0px;
margin:0px;	
}
	
.list-group2 ul li{color:#fff !important;	
	margin:0px;
padding:10px 15px;
	list-style:none;	
font-size:13px;	
text-decoration:none;
}

.list-group2 ul li:hover{
text-decoration:none !important;	
}

.list-group2 ul li a:hover{
text-decoration:none !important;	
}

 .bordernone{
border-bottom:none !important;	
}



.inneradd1{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add1.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 35px;
color:#fff;
font-size:19px;
height:140px;
text-align:left;
}



.inneradd3{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add3.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 35px;
color:#fff;
font-size:19px;
height:140px;
text-align:left;
}




.titalbutton2{
	 font-family: 'futura_md_btmedium';
	color:#006600;
	font-size:14px;
	padding:5px 12px;
	background:#fff;
	
}


.titalbutton2:hover{
	 font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:14px;
	padding:5px 12px;
	background:#006600;
	text-decoration:none;
}


.titalinner{font-weight:bold;
	font-size:20px;
	color:#fff;
	margin:0px;
	}

.texttitalinner{ font-family: 'futura_md_btmedium';
font-size:12px;	
width:220px;
margin:0px 0 5px 0;
}


.inneradd2{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add2.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:140px;
}


.inneradd4{
font-family: 'Futura Md BT';
text-transform:uppercase;
line-height:22px;
background: url("../images/add4.jpg");
background-size:98%;
background-repeat:no-repeat;
padding:15px 15px 0 20px;
color:#fff;
font-size:19px;
height:140px;
}


.inner-footer{float:left ;
width:100%;
	background:#f3f0eb;
	padding:15px 0;
	border-top:5px #ccc solid;
	}



.inner-footer ul{
	margin:0 auto; 
width:670px;
text-align:center;
}


.inner-footer ul li{text-align:center;
float:left;	
list-style:none;
}
.inner-footer ul li a{text-align:center;
float:left;
font-size:11px;
color:#000000;
text-decoration:none;
list-style:none;	
padding:0 10px;
text-transform:uppercase;
margin-bottom:10px;
}
/*inner page css end*/

.right_bg
{
	left: auto;
right: 0px;
/*background-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
background-repeat: repeat-x;	*/
}

left_bg

{
    background:none;
}
.size {
    font-size: 40px !important;
    
}



.eventbox{
border:10px solid #fff;	
}

.eventbox-bg{border:10px solid #fff;	
width:100%;
background:#fff;
padding-bottom:20px;	
}

.eventbox-bg h4{
	margin:0px;
	padding:0px;
	font-size:22px;	
}

.clickhere{padding:10px 25px;
background:#9dc200;
color:#fff;
}

.clickhere:hover{padding:10px 25px;
background:#89a900;
color:#fff;
}


.colorev{
color:#000;	
}


.navmar{
margin-left:-220px !important;	
}

.blog h3{
color:#f77d02;	
}


.blog a{
color:#000;	
}

.blog a:hover{
color:#427fff;	
text-decoration:underline;
}



.bottonblog{
background:#f77d02;	
padding:10px 20px;
float:right;
color:#fff !important;
}



.linehe{
line-height:190px;	
}



.zoom{
font-weight:normal;
font-size:25px;	
}

.twitter-tweet{
font-size:15px !important;	
}

.twitter-tweet p{
font-size:15px !important;	
}



.menutop{
margin-right:100px;
 margin-top:20px; 
 font-size:18px;	
}



.cleardiv{
width:100% !important;
height:auto !important;	
}